
Application: gvSIG desktop - gvSIG bugs #4512
Da un error al exportar shp a spatialite
06/23/2017 03:00 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Database
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Critical Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2826 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4528: error al exportar ... Closed 07/07/2017
Related to Application: gvSIG desktop - gvSIG bugs # 4565: Error al exportar ... Closed 07/26/2017

History
#1 - 06/25/2017 11:12 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2827 (rev. org.gvsig.desktop-2.0.193)  to 2.4.0-2828

#2 - 06/30/2017 01:38 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

https://redmine.gvsig.net/redmine/projects/gvsig-desktop/repository/revisions/43355

#3 - 07/26/2017 07:55 AM - Álvaro Anguix
- Status changed from Fixed to New
- File gvSIG.log added

Da error. He probado con 2 shapes (polígonos y líneas) con elementos seleccionados (exportando selección).
Adjunto log.

#4 - 07/26/2017 07:55 AM - Álvaro Anguix
- Related to gvSIG bugs #4528: error al exportar shapefile a dxf added

#5 - 07/26/2017 07:55 AM - Álvaro Anguix
- Target version changed from 2.4.0-2828 to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#6 - 07/26/2017 07:56 AM - Álvaro Anguix
- Severity changed from Minor to Critical
- Priority changed from Normal to High
https://redmine.gvsig.net/redmine/projects/gvsig-desktop/repository/revisions/43355


#7 - 07/26/2017 07:56 AM - Álvaro Anguix

Perdón, he exportado de shp a shp, no a SpatiaLite...abro petición nueva con este error.

#8 - 07/26/2017 07:58 AM - Álvaro Anguix
- Related to gvSIG bugs #4565: Error al exportar de shp a shp added

#9 - 07/26/2017 07:59 AM - Álvaro Anguix
- Status changed from New to Fixed

#10 - 07/27/2017 02:34 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)

#11 - 08/08/2017 10:33 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 464 KB 07/26/2017 Álvaro Anguix
